at.chipkarte.client.fus.soap.constants

## Class IndikationIBConstants

- Object
- - at.chipkarte.client.fus.soap.constants.IndikationIBConstants

-     public class IndikationIBConstants
      extends Object

  Konstanten für die Indikation der Interzeptiven Behandlung.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `I_01` Konstante für IndikationIB ((a) Lippen-Kiefer-Gaumenspalte und andere kraniofaziale Anomalien).
    `static String` | `I_02` Konstante für IndikationIB ((b) skelettal offener Biss größer als 4 mm bei abgeschlossenem Wurzelwachstum der Frontzähne).
    `static String` | `I_03` Konstante für IndikationIB ((c) seitlich offener Biss ab 4 mm vertikalem Kauflächenabstand bei abgeschlossenem Wurzelwachstum der Seitenzähne).
    `static String` | `I_04` Konstante für IndikationIB ((d) ein- oder beidseitiger lateraler Kreuzbiss).
    `static String` | `I_05` Konstante für IndikationIB ((e) frontaler Kreuzbiss (progener Zwangsbiss).
    `static String` | `I_06` Konstante für IndikationIB ((f) bukkale Nonokklusion (ein- oder beidseitig).
    `static String` | `I_07` Konstante für IndikationIB ((g) progener Formenkreis mit frontalem Kreuzbiss bis 4 mm negative Frontzahnstufe).
    `static String` | `I_08` Konstante für IndikationIB ((h) Distalbiss ab einer Frontzahnstufe über 6 mm und myofunktionellen Problemen mit Verschlechterungstendenzen).
    `static String` | `I_09` Konstante für IndikationIB ((i) Distalbiss ab einer Frontzahnstufe über 9 mm).
    `static String` | `I_10` Konstante für IndikationIB ((j) Platzmangel in Stützzone > 4 mm).
    `static String` | `I_11` Konstante für IndikationIB ((k) unterminierende Resorption von Milchzähnen durch 6-Jahr-Molaren).
    `static String` | `I_12` Konstante für IndikationIB ((l) Tiefbiss/Deckbiss, sofern ein nachgewiesenes Trauma im antagonistischen Parodontium vorliegt).
    `static String` | `I_13` Konstante für IndikationIB ((m) verletzungsbedingte Kieferfehlstellungen (zB. nach Collum-Fraktur)).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `IndikationIBConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### I_01

          public static final String I_01

      Konstante für IndikationIB ((a) Lippen-Kiefer-Gaumenspalte und andere kraniofaziale Anomalien).
      See Also:
        Constant Field Values

    - #### I_02

          public static final String I_02

      Konstante für IndikationIB ((b) skelettal offener Biss größer als 4 mm bei abgeschlossenem Wurzelwachstum der Frontzähne).
      See Also:
        Constant Field Values

    - #### I_03

          public static final String I_03

      Konstante für IndikationIB ((c) seitlich offener Biss ab 4 mm vertikalem Kauflächenabstand bei abgeschlossenem Wurzelwachstum der Seitenzähne).
      See Also:
        Constant Field Values

    - #### I_04

          public static final String I_04

      Konstante für IndikationIB ((d) ein- oder beidseitiger lateraler Kreuzbiss).
      See Also:
        Constant Field Values

    - #### I_05

          public static final String I_05

      Konstante für IndikationIB ((e) frontaler Kreuzbiss (progener Zwangsbiss).
      See Also:
        Constant Field Values

    - #### I_06

          public static final String I_06

      Konstante für IndikationIB ((f) bukkale Nonokklusion (ein- oder beidseitig).
      See Also:
        Constant Field Values

    - #### I_07

          public static final String I_07

      Konstante für IndikationIB ((g) progener Formenkreis mit frontalem Kreuzbiss bis 4 mm negative Frontzahnstufe).
      See Also:
        Constant Field Values

    - #### I_08

          public static final String I_08

      Konstante für IndikationIB ((h) Distalbiss ab einer Frontzahnstufe über 6 mm und myofunktionellen Problemen mit Verschlechterungstendenzen).
      See Also:
        Constant Field Values

    - #### I_09

          public static final String I_09

      Konstante für IndikationIB ((i) Distalbiss ab einer Frontzahnstufe über 9 mm).
      See Also:
        Constant Field Values

    - #### I_10

          public static final String I_10

      Konstante für IndikationIB ((j) Platzmangel in Stützzone > 4 mm).
      See Also:
        Constant Field Values

    - #### I_11

          public static final String I_11

      Konstante für IndikationIB ((k) unterminierende Resorption von Milchzähnen durch 6-Jahr-Molaren).
      See Also:
        Constant Field Values

    - #### I_12

          public static final String I_12

      Konstante für IndikationIB ((l) Tiefbiss/Deckbiss, sofern ein nachgewiesenes Trauma im antagonistischen Parodontium vorliegt).
      See Also:
        Constant Field Values

    - #### I_13

          public static final String I_13

      Konstante für IndikationIB ((m) verletzungsbedingte Kieferfehlstellungen (zB. nach Collum-Fraktur)).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### IndikationIBConstants

          public IndikationIBConstants()